// Package dbstubquery provides SQL 'stubs' loader fns that assist in
// testing specific SQL view logic (defined in dbschemaextra).
//
// These functions defined in this package are not *directly* used by
// routing, schedule, etc. logic but rather are 'subcomponent' views
// often reused. Providing DB 'stubs' allows us to test these views
// seperatly / at a SQL view unit-test level.
//
// Examples are testing views: caltoservice and stoptoparent
package dbstubquery
